--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Enables tracing message passing between backend. The trace message will be written to the <em>port</em> object, which is an instance of the class <tt>File</tt>.
full_name: PGconn#trace
is_singleton: false
name: trace
params: |
  conn.trace( port )

visibility: public
